<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CreativeArtImage extends Model
{
    protected $table = 'art_img';

    protected $fillable = ['art_id', 'image'];

    public function art()
    {
        return $this->belongsTo(CreativeArt::class, 'art_id');
    }
}
